CVE-2006-3941

HIGH

Description

Unspecified vulnerability in the daemons for Sun N1 Grid Engine 5.3 and N1 Grid Engine 6.0 allows local users to cause a denial of service (grid service shutdown) and possibly execute arbitrary code using buffer overflows via unknown vectors that cause (1) qmaster or (2) execd to terminate.

References

http://secunia.com/advisories/21185

http://secunia.com/advisories/22425

http://securitytracker.com/id?1016607

http://sunsolve.sun.com/search/document.do?assetkey=1-26-102322-1

http://support.avaya.com/elmodocs2/security/ASA-2006-204.htm

http://www.osvdb.org/27639

http://www.securityfocus.com/bid/19218

http://www.vupen.com/english/advisories/2006/3066

https://exchange.xforce.ibmcloud.com/vulnerabilities/28083

Details

Source: MITRE

Published: 2006-07-31

Updated: 2017-07-20

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: (AV:N/AC:L/Au:N/C:P/I:P/A:P)

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH